<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<title>html5-sivu</title>
		<style type="text/css">
		#kuori {
			width: 1000px;
			margin-left: auto;
			margin-right: auto;
			border-radius: 30px;
			background-color: rgb(243,241,163);
		}
		header {
			height: 100px;
			background-color: rgb(220,220,220);
			border-top-left-radius: 30px;
			border-top-right-radius: 30px;
		} 
		nav {
			height: 40px;
			padding-left: 10px;
			background-color: rgb(255,204,102);
		}
		article {
			float: left;
			width: 80%;
			background-color: rgb(255,255,255);
		}
		aside {
			float: left;
			width: 20%;
			background-color: rgb(255,255,153);
		}
		footer {
			height: 30px;
			clear: both;
			background-color: rgb(153,153,153);
			border-bottom-left-radius: 10px;
			border-bottom-right-radius: 10px;
		}
		.menu {
			margin: 0;
			padding: 0;
			padding-top:10px;
		}
		.menu li {
			list-style-type: none;
			list-style-image: none;
			list-style-position: outside;
			display: block;
			padding-right:10px;
			/*width: 150px;*/
			float: left;
		}
		footer p {
			padding-top: 5px;
			margin-left: 20px;
		}
		body {
			font-family: Arial, Helvetica, sans-serif;
			background-color: #EDEA78;
		}
		h1 {
			margin-left: 15px;
		}
		header h1 {
			margin-left: 25px;
			padding-top: 30px;
			color: #664500;
		}
		p {
			margin-top: 15px;
			margin-right: 10px;
			margin-left: 15px;
		}
		a {
			text-decoration: none;
		}
		a:hover {
			text-decoration: underline;
		}
		</style>
	</head>
	<body>
		<div id="kuori">
			<header>
				<h1>Tietokonelaitteiden rakenne</h1>
			</header>
			<nav>
				<ul class="menu">
					<li><a href=index.php?sivu=0>Etusivu</a></li>
					<li><a href=index.php?sivu=1>Keskusyksikkö</a></li>
					<li><a href=index.php?sivu=2>Oheislaitteet</a></li>
				</ul>
			</nav>
            <?php
				if (isset($_GET["sivu"])) {
				switch($_GET["sivu"]) {
			        case 0: include("etusivu.inc"); break;
			        case 1: include("keskusyksikko.php"); break;
			        case 2: include("oheislaitteet.php"); break;
			        default: include("etusivu.inc");
			    }
				} else include("etusivu.inc");
			?>
			<footer>
				<p>Alaviite</p>
			</footer>
		</div> <!--kuori-->
	</body>
</html>